@charset "UTF-8";

/* base -----------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {margin:0; padding:0; border:0;}
html, body {height:100%; background:#ffffff;}
body {color:#333; font-size:12px; font-family:'nanum','Tahoma', 'Dotum', '돋움', 'Dotum','Gulim', 'arial', 'sans-serif', '굴림','고딕'; letter-spacing:0px; line-height:20px; word-break:keep-all; word-wrap:break-word; white-space:normal; -webkit-text-size-adjust:none;}
select, input, textarea {font-size:100%; vertical-align:middle; color:#888888; padding-left: 2%;}
h1, h3, h4, h5, h6 {font-size:100%;}
h1{font-size: large;}
ul,ol,dl,dt,dd,li{list-style:none;}
fieldset,img {border:0; vertical-align:middle;}
address,em {font-style:normal;}
table {border-collapse:collapse; width:100%;}
button {padding:0; margin:0; background:transparent; border:0; cursor:pointer;}
a:link {color:#666666; text-decoration:none;}
a:visited {color:#666666; text-decoration:none;}
a:hover {color:#444444; text-decoration:none;}
a:active {color:#444444; text-decoration:none;}
a:focus {color:#444444; text-decoration:none;}
a, img {selector-dummy: expression(this.hideFocus=true);}
img {max-width:100%;}

input[type="text"], input[type="tel"], input[type="password"] {
	height:40px;
	padding:5px 3%;
	margin-bottom: 1%;
	border:1px solid #cccccc;
	color:#3f3f3f;
	font-family:'nanumB';
	font-size:12px;
	box-sizing: border-box; /* css3 rec */
	-moz-box-sizing: border-box; /* ff2 */
	-ms-box-sizing: border-box; /* ie8 */
	-webkit-box-sizing: border-box; /* safari3 */
	-khtml-box-sizing: border-box; /* konqueror */
}

caption, .hidden {visibility:hidden; width:0; height:0; font-size:0; line-height:0; position:absolute;}

.skipNavi a {position:absolute; left:-3000%; top:0; display:block; width:100%; text-align:center; z-index:2;}
.skipNavi a:focus,
.skipNavi a:active {left:0; padding:5px 0; background:#000; color:#fff;}

/* 공통 */
.colorScarlet {color:#fb6400;}
.colorGray {color:#989898;}
.colorBlue {color:#25aacb;}
.colorGreen {color:#32735b;}
.colorRed {color:#f80000;}

#mask {display:none; width:100%; height:100%; position:fixed; left:0; top:0; z-index:100; filter: alpha(opacity=0); opacity:0; -ms-filter:alpha(opacity=30); background:#fff;}

/* index page LOGO  */
.mainLogo {padding:14px 0; text-align:center; border-bottom:1px solid #dcdcdc; box-shadow:0 2px 1px #f3f3f3;}
.mainLogo h1 img {width:133.5px; height:32.5px;}

/* sub page header main */
.logo {padding:14px 0; text-align:center; border-bottom:1px solid #dcdcdc; box-shadow:0 2px 1px #f3f3f3; display:flex;}
.logo .logoArea {flex:1; text-align:left;}
.logo .subPageName {flex:3; margin: 0 auto; line-height: 42px; font-size: large;}
.logo .hamburgerArea {flex:1;}
.logo img {width:33px; height:33px;}
/* sub page header sub */
.logo {position:relative; padding:7px 14px; border-top: 6px solid #4ebbe2;}

/* hamburger menu */
header button {position:absolute; right:15px; top:14px; width:34px; height:33px; font-size:0; line-height:0; text-indent:-99999px; background:url("https://resource2018.nuskinkorea.co.kr/images/mobile/btn_menu_list.png") no-repeat 0 0; background-size:34px 68px;}

.mainLogin{margin-top: 2%;}
.mainLogin a{color: #4ebbe2; font-weight: bold;}

.mainWrap section.main {overflow:hidden; margin: 2% 3% 4% 1%; text-align:center;} /*917/1135*/
/*.mainWrap section.main > ul {overflow:hidden; margin:-190px 15px 47px 10px;}*/
.mainWrap section.main > ul li {float:left; width:50%; margin:10px 0 0 0; padding-left:10px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
/* .mainWrap section.main > ul li:last-child {width:100%;} */
.mainWrap section.main > ul li a {height:45px; line-height:45px; display:block; border-radius:10px;
	background: -moz-linear-gradient(left,  rgba(194,194,194,1) 22%, rgba(194,194,194,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(22%,rgba(194,194,194,1)), color-stop(100%,rgba(194,194,194,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(194,194,194,1) 22%,rgba(194,194,194,1) 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to right,  rgba(194,194,194,1) 22%,rgba(194,194,194,1) 100%); /* W3C */
	opacity: 0.9;
	color: #FFFFFF;
	font-size:15px;
	letter-spacing: 0.5px;
	font-family:'고딕';
}
.mainWrap section.main > ul li a:visited {
	color: #FFFFFF;
}
.mainWrap section.main > ul li:last-child a,.mainWrap section.main > ul li:nth-child(7) a,.mainWrap section.main > ul li:nth-child(6) a {
	background: -moz-linear-gradient(left,  rgba(121, 197, 209, 1) 21%, rgba(121, 197, 209, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(21%,rgba(121, 197, 209, 1)), color-stop(100%,rgba(121, 197, 209, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(121, 197, 209, 1) 21%,rgba(121, 197, 209, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to right,  rgba(121, 197, 209, 1) 21%,rgba(121, 197, 209, 1) 100%); /* W3C */
	opacity: 0.9;
}

.mainWrap section.main > ul li:nth-child(1) a {
	background: -moz-linear-gradient(left,  rgba(37, 56, 96, 1) 21%, rgba(37, 56, 96, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(21%,rgba(37, 56, 96, 1)), color-stop(100%,rgba(37, 56, 96, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(37, 56, 96, 1) 21%,rgba(37, 56, 96, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to right,  rgba(37, 56, 96, 1) 21%,rgba(37, 56, 96, 1) 100%); /* W3C */
	opacity: 0.9;
}
/* .mainWrap section.main > ul li:nth-child(1) a img {width:53px; height:12.5px;} */
/* .mainWrap section.main > ul li:nth-child(2) a img {width:70.5px; height:12.5px;} */
/* .mainWrap section.main > ul li:nth-child(3) a img {width:64px; height:12.5px;} */
/* .mainWrap section.main > ul li:nth-child(4) a img {width:99px; height:12.5px;} */
/* .mainWrap section.main > ul li:nth-child(5) a img {width:108px; height:12.5px;} */
/* .mainWrap section.main > ul li:nth-child(6) a img {width:108px; height:12.5px;} */


footer {padding:11px 0 7px 0; text-align:center; color:#a4a4a4; font-size:0.77em; background:#f4f4f4; box-shadow:inset 0 1px 2px #e9e9e9;} /* 10/13 */
footer ul {width:100%; line-height:15px;}
footer ul li {position:relative; display:inline-block; margin:0 2px; line-height:10px; letter-spacing:-1px;}
footer ul li:after {content:''; position:absolute; right:-4px; top:1px; width:1px; height:8px; background-color:#dadada;}
footer ul li:last-child:after {background:none;}
footer a, footer a:link {color:#a4a4a4;}
footer .footer-icon img {width:45%;margin-bottom: 5%;}
footer .footer-icon {margin-bottom: 1%;line-height: 11px;}
footer .footer-icon table td {width:20%;vertical-align: middle;}
footer .footer-icon table td span {font-size: 1em;line-height: 14px;}

nav.gnb {display:none; position:absolute; right:-100%; top:0; width:75.78125%; z-index:200; background-color:#393939;} /* 485/640 */
nav.gnb h1 {padding:21px 0 0 57px; color:#fff; font-size:1.077em; font-weight:normal; text-shadow:1px 1px 2px rgba(0,0,0,0.45);} /* 14/13 */
nav.gnb button {position:absolute; left:15px; top:14px; width:34px; height:33px; font-size:0; line-height:0; text-indent:-99999px; background:url("https://resource2018.nuskinkorea.co.kr/images/mobile/btn_menu_list.png"); background-position:0 -34px; background-size:34px 68px;}
nav.gnb ul {margin-top:21px;}
nav.gnb ul li {height:41px; border-top:1px solid #333;}
nav.gnb ul li a {display:block; padding-left:15px; color:#dedede; line-height:40px; background:url("https://resource2018.nuskinkorea.co.kr/images/mobile/icon_menu.png") no-repeat 88.24742268041237% 11px; background-size:18px 18px;} /* 428/485 */

#content section.people {background:url("https://resource2018.nuskinkorea.co.kr/images/mobile/bg_people_main.gif") no-repeat 50% 105px; background-size:290px 245.5px;}
#content section.product {background:url("https://resource2018.nuskinkorea.co.kr/images/mobile/bg_product_main.gif") no-repeat 50% 132px; background-size:290px 327px;}
#content section.culture {background:url("https://resource2018.nuskinkorea.co.kr/images/mobile/ffg_ntc_logo.png") no-repeat 50% 100px; background-size:290px 143px;}
#content section.opportunity {background:url("https://resource2018.nuskinkorea.co.kr/images/mobile/bg_opportunity_main.gif") no-repeat 50% 114px; background-size:290px 327.5px;}

#content section.appdown {background:url("https://resource2018.nuskinkorea.co.kr/images/mobile/img_app.gif") no-repeat 50% 152px; background-size:95.5px 95.5px;}
.appdown2 {
	background:url("https://resource2018.nuskinkorea.co.kr/images/mobile/ageLOC-app-120.gif") no-repeat 50% 152px; background-size:95.5px 95.5px;
}
.appdown3 {
	background:url("https://resource2018.nuskinkorea.co.kr/images/mobile/about_nutkin_appdwon.png") no-repeat 50% 152px; background-size:95.5px 95.5px;
}

#content section.nulife {background:url("https://resource2018.nuskinkorea.co.kr/images/mobile/bg_nulife_main.png") no-repeat 50%  132px; background-size:333px 203px;}

#content section h2 {height:40px; line-height:40px; text-align:center; border-top:1px solid #e0e0e0; border-bottom:1px solid #ebebeb; background-color:#f4f4f4; box-shadow:0 1px 1px #fcfcfc;
	font-weight: 100;letter-spacing: 0.5px;
}
#content section.people h2 img {width:59px; height:13.5px;}
#content section.product h2 img {width:79.5px; height:13.5px;}
#content section.culture h2 img {width:72px; height:13.5px;}
#content section.opportunity h2 img {width:117px; height:13.5px;}
#content section.appdown h2 img {width:107px; height:14.5px;}

#content section .infoArea {padding:20px 21px 0 21px; min-height:265px; text-align:center; line-height:18px; letter-spacing:-1px; word-spacing:-1px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
/* #content section .infoArea2 {padding:20px 21px 0 21px; min-height:735px; text-align:center; line-height:18px; letter-spacing:-1px; word-spacing:-1px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;} */
#content section .infoArea2 {text-align:center; line-height:18px; letter-spacing:-1px; word-spacing:-1px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
/* #content section .infoArea2 div.youtube_position{position: absolute; top: 249px; text-align: center; width: 100%;margin-left: -22px;} */
#content section.product .infoArea {min-height:260px;}
#content section.opportunity .infoArea {min-height:375px;}
#content section.appdown .infoArea {min-height:210px;}
/*160114 앱다운로드 페이지 리뉴얼*/
#content section .appArea {padding:20px 21px 0 21px; min-height:218px; text-align:center; line-height:18px; border-top:1px solid #e0e0e0; letter-spacing:-1px; word-spacing:-1px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

#content section .btnWrap {margin-top:29px; padding:0 15px; text-align:center;}
#content section .btnWrap a {display:block; height:40px; line-height:40px; color:#fff; font-size:1.1539em;
	background: -moz-linear-gradient(left,  rgba(156,110,222,1) 42%, rgba(149,127,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(42%,rgba(156,110,222,1)), color-stop(100%,rgba(149,127,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(156,110,222,1) 42%,rgba(149,127,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to right,  rgba(156,110,222,1) 42%,rgba(149,127,232,1) 100%); /* W3C */
	border-radius:10px;
	text-shadow:1px 1px 0 rgba(0,0,0,0.1);
} /* 15/13 */


#content section .btnWrap2 {margin-top:29px; padding:0 15px; text-align:center;}
#content section .btnWrap2 a {display:block; height:40px; line-height:40px; color:#fff; font-size:1.1539em;
	background: -moz-linear-gradient(left,  rgba(156,110,222,1) 42%, rgba(149,127,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(42%,rgba(156,110,222,1)), color-stop(100%,rgba(149,127,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(156,110,222,1) 42%,rgba(149,127,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to right, rgba(62,173,188,1) 22%,rgba(62,173,188,1) 100%); /* W3C rgba(44,145,176,1)*/
	border-radius:10px;
	text-shadow:1px 1px 0 rgba(0,0,0,0.1);
} /* 15/13 */



#content section p.info {margin-top:16px; padding-bottom:77px; text-align:center; line-height:18px; color:#626262; font-size:0.923em;} /* 12/13 */
#content section p.info span {display:inline-block; padding:7px 0 1px 34px; background:url("https://resource2018.nuskinkorea.co.kr/images/mobile/icon_mobile_app.gif") no-repeat 4px 1px; background-size:26px 22.5px;}

.accordion h3 {padding-left:15px; height:50px; font-size:1.2em; line-height:50px; color:#333; border-top:1px solid #e4e4e4; background:rgba(254,254,254,0.8) url("https://resource2018.nuskinkorea.co.kr/images/mobile/btn_close.gif") no-repeat 97% 45%; background-size:11.5px 7.5px;}
.accordion h3.on {background:rgba(254,254,254,0.8) url("https://resource2018.nuskinkorea.co.kr/images/mobile/btn_open.gif") no-repeat 97% 45%; background-size:11.5px 7.5px;}
.accordion > div {padding:10px 15px 0 15px; line-height:18px; background-color:#fefefe;}

.accordion > div > span {display:block; margin-bottom:13px; text-align:center;}
.accordion > div > span.imgWrap {margin-top:3px;}
.accordion > div span.pharmanexLogo,
.accordion > div span.bigplanetLogo {text-align:left;}
.accordion > div span.peopleCompany img {width:290px; height:165.5px;}
.accordion > div span.nuskinLogo img {width:121px; height:27px;}
.accordion > div span.pharmanexLogo img {width:173px; height:27px;}
.accordion > div span.bigplanetLogo img {width:133.5px; height:28.5px;}
.accordion > div span.forceforgoodLogo img {width:167px; height:33.5px;}
.accordion > div span.nourishLogo img {width:181px; height:77.5px;}

.accordion > div p {margin-bottom:9px;}
.accordion > div p.tip {margin-left:8px; text-indent:-8px;}
.accordion > div p.tip a {color:#31a8d4;}
.accordion > div h4 {margin-bottom:1px; padding-left:11px; font-size:0.923em; background:url("https://resource2018.nuskinkorea.co.kr/images/mobile/icon_h4.gif") no-repeat 0 6px; background-size:6px 6px;} /* 12/13 */
.accordion > div ul {margin:3px 0 0 -2%;}
.accordion > div ul:after {content:''; display:block; clear:both;}
.accordion > div ul li {float:left;padding-left:2%; width:33%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.accordion > div ul li span {display:block; margin-top:7px; min-height:110px;}

/*뉴라이프 추가부분*/
.visual-info3 {margin: 1% 0;*zoom:1 }
.visual-info3:after {content:''; display:block; clear:both}
.visual-info3 dt {float: left;  width: 15%;  margin-left: 1%;  margin-right: 20%;}
.visual-info3 dt img {border: 1px solid #eaeaea;max-width: 210%;}
.visual-info3 dd { width: 63%; float: left; }
.visual-info3 dd > p {margin-bottom:2%; font-size: 13px; font-weight: bold; color: #47abd7; overflow: hidden; width: 100%;}
.visual-info3 dd ul {overflow: hidden; }
.visual-info3 dd ul.bottom {vertical-align: bottom;}

.visual-info3 dd ul li {overflow: hidden; width:100%;}
.visual-body li.li_down {overflow: hidden; width:100%;margin-bottom: 5%;text-align: center;}
.visual-body li.li_down a {padding: 5%}
.visual-body li.li_down img {width:4%;}
.visual-info3 dd ul li > p {overflow: hidden;width: 100%;}
.nulife div.visual-body {margin-bottom: 6%;}

.visual-info3 ul.blet_square {list-style: square inside;overflow: visible;padding-left: 0%;}
.visual-info3 ul li.blet_square {list-style: square inside;overflow: visible;padding-left: 3%;}
.down_icon {color:#FF6A00;padding-right: 1%;}
.screen_black {position:fixed;z-index:900;left:0px;top:0px;width:100%;height:100%;background:#000;filter:alpha(opacity=30);background-color:rgba(0,0,20,0.30);} /*반투명 바탕 */
.popup .popInner.pop499 h2 {
	background: url(../images/bg_popup499_t.png) no-repeat 0 0;
}
.popup {  position: absolute;  top: 0; left: 0;  width: 100%;  height: 100%;  display: none;}
.popup .popInner h2 {
	height: 15px;  padding: 8px 14px;  color: #fff;    line-height: 1.3em;  font-weight: 900;    margin: 0;  border: 0;  outline: 0;  font-size: 100%;  vertical-align: baseline;  background: transparent;  list-style: none;}
.popInner p.alert {  padding: 20px 0 30px;  text-align: center;}
.popInner .btn {border: 0;  outline: 0;  font-size: 100%;  vertical-align: baseline;  background: transparent;  list-style: none;}
.popup .popInner .popcont {  background: #fff;  border: 1px solid #f79548;  border-width: 0 1px;  padding: 0px;}

.btn-warning {  color: #fff;  background-color: #f0ad4e;  border-color: #eea236;}
.btn4 {  margin: 5px;  text-rendering: auto;  font: inherit;  font-family: inherit;  display: inline-block;  padding: 3px 6px;  margin-bottom: 0;  font-size: 12px;  font-weight: 700;  line-height: 1.42857143;  text-align: center;  white-space: nowrap;  vertical-align: middle;  -ms-touch-action: manipulation;  touch-action: manipulation;  cursor: pointer;  -webkit-user-select: none;  -moz-user-select: none;  -ms-user-select: none;  user-select: none;  background-image: none;  border: 1px solid transparent;  border-radius: 4px;  text-transform: none;  box-sizing: border-box;}
.popInner .btn_close {  position: absolute;  top: 12px;  right: 12px;  cursor: pointer;  max-width: 100%;  vertical-align: middle;}
.popup .popInner.pop499 .popbottom {  background: url(../images/bg_popup499_b.png) no-repeat 0 0;}
.popup .popInner .popbottom {  height: 4px;}

/*160114 앱다운로드 페이지 리뉴얼*/
.appimg{width: 35%; float: left;}
.appdetail{width: 65%; float: left; text-align: left;}
.appimg img{width:85.5px; height:85.5px; float: left;}
.icon_nuskin img{box-shadow: 2px 2px 3px 2px #cfcfcf; border-radius: 23%;}
.appdetail h3{font-size: 15px; margin-left: 10px;}
.appdetail p{margin-left: 10px;}
#content section .btndown {width: 45%; margin-top:10px; text-align:center; float: right;}
#content section .btndown a {display:block; height:30px; line-height:30px; color:#fff; font-size: 13px;
	background :#21a9cd;
	/* 	border: 1px solid black; */
	border-radius:5px;
	text-shadow:1px 1px 0 rgba(0,0,0,0.1);
}

.mt2 {margin-top: 2% !important;}
.mt3 {margin-top: 3% !important;}
.mt8 {margin-top: 8px !important;}
.mt15 {margin-top: 15px !important;}
.mt30 {margin-top: 30px !important;}
.mb2{margin-bottom: 2%;}

/* 버튼 스타일 */
.btn_area {padding:3% 5% 5% 5%; height:100%;}
.btn_area:after {content:""; display:block; clear:both}
.btn_area a {display:block; margin-top:3.2%; font-weight: bold; color: #fff;}
.btn_area a:first-child {margin-top:0}
.btn_area a img {width:100%; height:auto}
.sky {display:block; width:auto; padding:4% 0; text-shadow:1px 1px #1c92b1; background:#4ebbe2; text-align:center; font-size:16px; color:#fff !important;}
.gray {display:block; width:auto; padding:4% 0; text-shadow:1px 1px #3f3f3f; background:#BFBFBF; text-align:center; font-size:16px; color:#fff !important;}
.btn_area .yellow {display:block; width:auto; padding:4% 0; background:#FBE300; text-align:center; font-size:16px; color:#381e1e !important;}
.orange {display: block; border: 1px solid #e17009; box-shadow: inset 0 0 1px #fff; background: #FF8000; text-align: center; font-size: 13px; color: #fff !important; line-height: 29px;}
.smallSky {display: block; box-shadow: inset 0 0 1px #fff; background: #4ebbe2; text-align: center; font-size: 13px; color: #fff !important; line-height: 29px;}

/*error 스타일*/
.Org{border-color: #FF8A00;}
.OrgTxt{color: #FF8A00;}

/*로그인*/
.loginForm {padding:5% 5% 0% 5%}
.loginForm li label {display:block; margin:5% 0 3%; font-size:17px; color:#3f3f3f; font-family:'nanumB'}
.loginForm li:first-child label {margin-top:0}

.loginForm input[type="text"], .loginForm input[type="password"], .loginForm input[type="tel"] {width:99%}


/* input validation */
.inputOrg{border-color: #FF8A00!important;}
.txt-blue{color: #4ebbe2!important;}

.inputError{margin-bottom: 2%; margin-top: 2%; font-size: 12px; color: #FF8A00; }

/*sns 공유*/
.snsBtn img{width:10%; padding: 3%;}

/*개인정보처리방침*/
.layer-contents { padding: 28px 8px 0 8px; line-height: 1.8em;}
.layer-contents .content-view {text-align: center;}
.layer-contents h2 {margin:3% 0% 3% 0%!important; padding: 1%!important; border:0; background-color: #4ebbe2; text-align: center; color: #fff; font-size: 16px;}
.layer-contents {border:0; border-radius:0}
.point_blue {color: #47abd7;}
.private_table {width:100%; border:1px solid  #cec9c9; text-align:center}
.private_table th,
.private_table td {padding:4px; border-left:1px solid #cec9c9; border-bottom:1px solid  #cec9c9; vertical-align:middle; line-height:16px}
.private_table th {background:#eee;}

/*바디바 영상 자동 크기 조절*/
.embed-container {position: relative; padding-bottom: 44.25%; height: 0; overflow: hidden; width: 80%; display: inline-block; margin-top: 27%;}
.embed-container iframe,
.embed-container object,
.embed-container embed { position:absolute; top:0; left:0; width:100%; height:100%; }

/*ga태깅 확인용 toast 팝업창*/
.pageToast { z-index: 100000; width: 240px; height: auto; position: absolute; left: 50%; margin-left: -120px; top: 250px; background-color: #cc3333; color: #f0f0f0; font-family: '돋움', '굴림', Dotum, Gulim, sans-serif; font-size: 20px; padding: 10px; text-align: center; border-radius: 2px; -webkit-box-shadow: 0 0 24px -1px rgba(56, 56, 56, 1); -moz-box-shadow: 0 0 24px -1px rgba(56, 56, 56, 1); box-shadow: 0 0 24px -1px rgba(56, 56, 56, 1); }

/*arrow 아이콘*/
.icoArrowB {
	display: inline-block;
	position: relative;
	margin: 35px 0 0 8px;
	padding: 0;
	width: 0;
	height: 0;
	border: 7px solid transparent;
}
.icoArrowB:before, .icoArrowB:after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	width: 0;
	height: 0;
}
.icoArrowB:before {
	left: -21px;
	margin-top: -7px;
	border: 7px solid transparent;
}
.icoArrowB:after {
	left: -17.5px;
	margin-top: -14px;
	border: 14px solid transparent;
}

.icoArrowS {
	display: inline-block;
	position: relative;
	margin: 35px 0 0 9.5px;
	padding: 0;
	width: 0;
	height: 0;
	border: 5px solid transparent;
}

.icoArrowS:before {
	left: -17px;
	margin-top: -6px;
	border: 6px solid transparent;
}
.icoArrowS:before, .icoArrowS:after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	width: 0;
	height: 0;
}
.icoArrowS:after {
	left: -17px;
	margin-top: -14px;
	border: 14px solid transparent;
}

.navyArrow {border-left-color: #285886;}
.navyArrow:before{border-right-color: #285886;}
.navyArrow:after{border-left-color: #fff;}

.whiteArrow {border-left-color: #fff;}
.whiteArrow:before{border-right-color: #fff;}
.whiteArrow:after{border-left-color: #129abf;}

/* 앱에서 들어온 경우 header 변경 */
.hgroup {
	text-align: center;
	position:relative;
	/*border-top: 2px solid #e0e0e0;*/
	/*border-bottom: 1px solid #f0f0f0;*/
}
.hgroup h1 {
	width: 100%;
	padding: 4% 0;
	/*background: #EDEDED url('../images/common/h1_bg.png') repeat-x left top;*/
	background: #129abf; /*url('../images/common/h1_bg.png') repeat-x left top;*/
	background-size: 100% auto;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	font-family: nanumB;
	color: #fff;
}

.hgroup img {width:45% !important; height:auto; margin: 5px 0}

.menuList {border-bottom: 1px solid #dcdcdc;
	background: url(https://resource2018.nuskinkorea.co.kr/images/mobileWeb/bl_list_arr.png) no-repeat 94% center;
	background-size: 8px auto;}
.menuList a{
	font-size: 16px;
	line-height: 18px;
	display: block;
	padding: 5% 10% 5% 5%;
}

@media (min-width:321px) and (max-width:479px){
	/*.mainWrap section.main > ul {margin:-215px 15px 72px 10px;}*/

	.accordion > div ul:last-child {margin-bottom:-15px;}
}
@media (min-width:480px) and (max-width:538px){
	/*.mainWrap section.main > ul {margin:-280px 15px 137px 10px;}*/
}
@media (min-width:539px) and (max-width:639px){
	/*.mainWrap section.main > ul {margin:-330px 15px 187px 10px;}*/
}
@media (min-width:640px) {
	/*.mainWrap section.main > ul {margin:-370px 15px 227px 10px;}*/
	.sky{font-size:28px}
	.gray{font-size:28px}
}
@media (min-width:480px) {
	.mainWrap header h1 img {width:178px; height:43px;}

	#content section.people {background-size:386px 327px;}
	#content section.nulife {background-size:358px 251px;}
	#content section.culture {background-size:480px 237px;}
	#content section.opportunity {background-size:386px 436px;}

	#content section.people .infoArea {min-height:405px;}
	#content section.culture .infoArea {min-height:350px;}
	#content section.opportunity .infoArea {min-height:477px;}

	.accordion > div span.peopleCompany img {width:386px; height:220px;}

	.accordion > div ul li span {min-height:90px;}
	.accordion > div ul:last-child {margin-bottom:-10px;}
}

@media all and (min-width:641px) {
	
	h1 {font-size: larger;}
	body {line-height: 30px !important; font-size: 24px;}
	footer {padding: 20px 0 16px 0; font-size: 15px;}
	footer ul {line-height: 2;}
	footer .footer-icon table td span {font-size: 20px;line-height: 25px;}
	input[type="text"], input[type="tel"], input[type="password"] {height:60px; font-size:24px;}
	.accordion > div {line-height:30px;}
	#content section .infoArea{line-height:30px;}
	#content section .appArea{line-height:30px; margin-bottom: 4%;}
	
	/* margin-top, bottom X2 배 */
	.mt3 {margin-top: 6% !important;}
	.mt8 {margin-top: 16px !important;}
	.mt15 {margin-top: 30px !important;}
	.mt30 {margin-top: 60px !important;}
	.mb2{margin-bottom: 4%;}
	
	.inputError{font-size: 22px;}
	
	.orange {
	    font-size: 25px;
	    line-height: 60px;
	}
	.smallSky {
	    font-size: 25px;
	    line-height: 60px;
	}
	.mainLogo h1 img {
	    width: 326.5px;
	    height: 80.5px;
	}
	.logo {
	    padding: 15px 28px;
	}
	.logo img {
	    width: 58px;
	    height: 58px;
	}
	.logo .subPageName {
	    line-height: 70px;
	    font-size: xx-large;
	}
	header button {
	    right: 10px;
	    top: 21px;
	    width: 73px;
	    height: 57px;
	    background-size: 56px 115px;
	}
	nav.gnb button {
	    top: 20px;
	}
	nav.gnb ul li a {
	    background: url(https://resource2018.nuskinkorea.co.kr/images/mobile/icon_menu.png) no-repeat 88.24742268041237% 7px;
	    background-size: 28px 28px;
	}
	.mainWrap section.main > ul li a {
	    height: 65px;
	    line-height: 65px;
	    font-size:25px;
	}

	.icoArrowS {
		display: inline-block;
		position: relative;
		margin: 35px 0 0 8px;
		padding: 0;
		width: 0;
		height: 0;
		border: 7px solid transparent;
	}
	.icoArrowS:before, .icoArrowB:after {
		display: block;
		content: "";
		position: absolute;
		top: 0;
		width: 0;
		height: 0;
	}
	.icoArrowS:before {
		left: -21px;
		margin-top: -7px;
		border: 7px solid transparent;
	}
	.icoArrowS:after {
		left: -17.5px;
		margin-top: -14px;
		border: 14px solid transparent;
	}

	.menuList a{
		font-size: 24px;
		padding: 3% 10% 2% 5%;
		line-height: 26px;
	}

	.hgroup h1 {
		font-size: 24px;
	}
	.private_table th, .private_table td {line-height: 32px;}
}